

<body class="res layout-subpage">
	<div id="wrapper" class="wrapper-full ">

		<!-- Main Container  -->
		<div class="main-container container">
			<ul class="header-main ">
				<li class="home"><a href="#">Home<i class="fa fa-angle-right" aria-hidden="true"></i></a></li>
				<li class="home"><a href="#">Page <i class="fa fa-angle-right" aria-hidden="true"></i></a></li>
				<li><a href="#">Contact Us</a></li>
			</ul>
			<div class="row">
				<div id="content" class="col-sm-12 col-xs-12">

					<div class="about-us about-demo-1">
						<div class="row">
							<div class="col-lg-5 col-md-5 about-image"> <img src="img/demo/about/wellcometoshop.png" alt="About Us"> </div>
							<div class="col-xs-12 col-lg-7 col-md-7 about-info">
								<h3 class="about-title"><span>About Us</span></h3>
								<div class="about-text">
									<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. </p>
									<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>
									<p> Nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. </p>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-12 col-lg-12 col-md-12 what-client-say">
								<div class="client-say-content">
									<h2 class="about-title line-hori"><span>What Clients Say</span></h2>
									<div class="owl-carousel" data-nav="no" data-loop="yes" data-dots="yes" data-margin="0" data-items_xs="1" data-items_sm="1" data-items_md="1">
										<div class="yt-content-slide yt-clearfix yt-content-wrap">
											<div class="item">
												<p class="des-member des-client">“Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.”</p>
												<h3 class="name-member">Jennifer lawrence</h3>
												<p class="job-member">Co Founder</p>
											</div>
										</div>
										<div class="yt-content-slide yt-clearfix yt-content-wrap">
											<div class="item">
												<p class="des-member des-client">“Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.”</p>
												<h3 class="name-member">Jennifer lawrence</h3>
												<p class="job-member">Co Founder</p>
											</div>
										</div>
										<div class="yt-content-slide yt-clearfix yt-content-wrap">
											<div class="item">
												<p class="des-member des-client">“Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.”</p>
												<h3 class="name-member">Jennifer lawrence</h3>
												<p class="job-member">Co Founder</p>
											</div>
										</div>
										<div class="yt-content-slide yt-clearfix yt-content-wrap">
											<div class="item">
												<p class="des-member des-client">“Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.”</p>
												<h3 class="name-member">Jennifer lawrence</h3>
												<p class="job-member">Co Founder</p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-12 col-lg-12 col-md-12 our-team">
								<div class="our-team-content">
									<h2 class="about-title line-hori"><span>Our Team</span></h2>
									<div class="our-team-slider">
										<div class="owl-carousel carousel-member" data-loop="yes" data-nav="yes" data-dots="no" data-margin="15" data-items_xs="1" data-items_sm="3" data-items_md="4">
											<div class="member">
												<div class="member-image"> <img src="img/demo/about/ourmember04.png" alt="Image Client"> </div>
												<div class="member-info">
													<h3 class="name-member">Jennifer lawrence</h3>
													<p class="job-member">Co Founder</p>
													<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
													<ul class="social-member">
														<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
														</li>
														<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
														</li>
														<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
														</li>
														<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
														</li>
													</ul>
												</div>
											</div>
											<div class="member">
												<div class="member-image"> <img src="img/demo/about/ourmember01.png" alt="Image Client"> </div>
												<div class="member-info">
													<h3 class="name-member">Jennifer lawrence</h3>
													<p class="job-member">Co Founder</p>
													<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
													<ul class="social-member">
														<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
														</li>
														<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
														</li>
														<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
														</li>
														<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
														</li>
													</ul>
												</div>
											</div>
											<div class="member">
												<div class="member-image"> <img src="img/demo/about/ourmember02.png" alt="Image Client"> </div>
												<div class="member-info">
													<h3 class="name-member">Jennifer lawrence</h3>
													<p class="job-member">Co Founder</p>
													<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
													<ul class="social-member">
														<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
														</li>
														<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
														</li>
														<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
														</li>
														<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
														</li>
													</ul>
												</div>
											</div>
											<div class="member">
												<div class="member-image"> <img src="img/demo/about/ourmember03.png" alt="Image Client"> </div>
												<div class="member-info">
													<h3 class="name-member">Jennifer lawrence</h3>
													<p class="job-member">Co Founder</p>
													<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
													<ul class="social-member">
														<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
														</li>
														<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
														</li>
														<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
														</li>
														<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
														</li>
													</ul>
												</div>
											</div>
											<div class="member">
												<div class="member-image"> <img src="img/demo/about/ourmember04.png" alt="Image Client"> </div>
												<div class="member-info">
													<h3 class="name-member">Jennifer lawrence</h3>
													<p class="job-member">Co Founder</p>
													<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
													<ul class="social-member">
														<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
														</li>
														<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
														</li>
														<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
														</li>
														<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
														</li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- //Main Container -->


</div>